### Function

# RB make_time_string

#### Declaration [src]

    char*
    rb_make_time_string (
      guint seconds
    )

#### Description [src]

Constructs a string describing the specified time.

#### Parameters

`seconds`

  Type: `guint`

  Time in seconds.

#### Return value

Type: `char*`

Time string.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.